

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
12 Jan 2008 07:43:50 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.179])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0BNhmsd091000	for <[email-masked]>;
Sat, 12 Jan 2008 07:43:49 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1473324pyb.16 for
<[email-masked]>; Fri, 11 Jan 2008 15:43:47 -0800 (PST)
Received: by 10.142.72.21 with SMTP id u21mr2037899wfa.82.1200095027069; Fri,
11 Jan 2008 15:43:47 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs27573wfi; Fri,
11 Jan 2008 15:43:46 -0800 (PST)
Received: by 10.150.153.19 with SMTP id a19mr1589572ybe.38.1200095025477; Fri,
11 Jan 2008 15:43:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d37si4858152roh.11.2008.01.11.15.43.42; Fri,
11 Jan 2008 15:43:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0BLnia0020758; Fri,
11 Jan 2008 17:42:30 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14391258 for [email-masked]; Fri,
11 Jan 2008 17:42:30 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0BNgUE9000185 for
<[email-masked]>; Fri, 11 Jan 2008 17:42:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0BNgNdi000576 for
<[email-masked]>; Fri, 11 Jan 2008 17:42:29 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0BNgNqM015459 for
<[email-masked]>; Fri, 11 Jan 2008 17:42:23 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0BNgN2Q015456 for [email-masked]; Fri, 11 Jan 2008 17:42:23 -0600
Date: Fri, 11 Jan 2008 17:42:23 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=68 adultscore=19
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801110169
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

431
WWPS21 NFFN 112100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 11/2342 UTC 2008 UTC.

EX-TROPICAL CYCLONE ELISA CENTRE [996HPA] WAS LOCATED NEAR 24.8S
168.7W AT 112100 UTC.POSITION FAIR BASED ON MTSAT VIS/EIR IMAGERY
WITH ANIMATION AND IS MOVING EAST-SOUTHEAST AT ABOUT 15 KNOTS. LLCC
EXPOSED. DEEP CONVECTION SHEARED TO THE SOUTHEAST OF LLCC. THE SYSTEM
IS WEAKENING FURTHER.

TROPICAL DEPRESSION 08F [1001HPA] WAS ANALYSED NEAR 14.4S 179.2E AT
111800UTC AND IS SLOWLY MOVING SOUTHEAST. POSITION POOR BASED ON
MTSAT EIR/IR IMAGERY WITH ANIMATION AND PERIPHERAL SURFACE
OBSERVATION.
IT IS STILL DIFFICULT TO JUDGE WHERE THE ACTUAL LOW-LEVEL CENTRE
MIGHT BE AT THIS STAGE. SST AROUND 29-30 DEGREE CELCIUS. 08F SEEMS TO
HAVE WEAKENED AND CONVECTION IS ACTIVE ALONG THE TROUGH BUT THERE IS
NO DEFINITE ORGANISTION ASSOCIATED WITH THE SYSTEM. CIMMS INDICATES
THE SYSTEM LIES IN A LOW TO MODERATELY SHEARED ENVIRONMENT IN A
DIFLUENT REGION. AN ACTIVE CONVERGENCE ZONE WITH A VIGOROUS MONSOONAL
FLOW TO THE NORTH AND A STRONG SURFACE RIDGE TO ITS SOUTH STILL
SUPPORTS FURTHER DEVELOPMENT. GLOBAL MODELS [UKGC,EC,GFS] PREDICT 08F
DEEPEN AND MOVE SOUTHEAST IN THE NEXT 12-24 HOURS.

POTENTIAL FOR 08F TO DEVELOP INTO A TROPICAL CYCLONE IN THE NEXT
24-48 HOURS IS MODERATE.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.